This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 694066 - rubygem-activerecord-3.0.9 is available
rubygem-activerecord-3.0.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-activerecord (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 711062
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-06 07:08 EDT by Upstream Release Monitoring
Modified: 2011-07-21 12:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 12:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-04-06 07:08:47 EDT
Latest upstream release: 3.0.6
Current version in Fedora Rawhide: 3.0.5
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-04-19 06:49:41 EDT
Latest upstream release: 3.0.7
Current version in Fedora Rawhide: 3.0.5
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-06-08 06:38:58 EDT
Latest upstream release: 3.0.8
Current version in Fedora Rawhide: 3.0.5
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-06-16 06:41:41 EDT
Latest upstream release: 3.0.9
Current version in Fedora Rawhide: 3.0.5
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Vít Ondruch 2011-07-21 12:06:26 EDT
Updated to Rails 3.0.9 in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.